Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Macros
matchtab.cpp File Reference
`#include "matchtab.h"`
`#include "blobs.h"`
`#include "callcpp.h"`
`#include "elst.h"`
`#include "freelist.h"`
`#include "helpers.h"`
`#include "ratngs.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Macros

#define | NUM_MATCH_ENTRIES 500 /* Entries in match_table */

## Macro Definition Documentation

#define NUM_MATCH_ENTRIES 500 /* Entries in match_table */

Definition at line 34 of file matchtab.cpp.